GCLOUD_ML-ENGINE_JOBS_SUBMIT(1)

NAME

gcloud ml-engine jobs submit - cloud ML Engine Jobs submit commands

SYNOPSIS

gcloud ml-engine jobs submit COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Cloud ML Engine Jobs submit commands.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    prediction
        Start a Cloud ML Engine batch prediction job.

    training
        Submits a Cloud Machine Learning training job.